Tagged: CVE-2021-33621

CVE-2021-33621: RubyGems cgi gem HTTP response splitting

CVE-2021-33621: RubyGems cgi gem HTTP response splitting

The maintainers of the RubyGems package manager have addressed a high-risk security vulnerability in the CGI class that could have been abused to launch HTTP response-splitting attacks. Security researcher Hiroshi Tokumaru has been credited...